body {
	background-color: #fff !important;
}
#plxheader {
	border-bottom: 0 !important;
}
a:hover {
	color: #000 !important;
}
.panel {
	clear:both;
	width: 100%
}
.wrap {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto 0 auto;
	background-color: transparent;
	padding: 20px 30px 20px 30px;
}
.black {
	background-color: #444;
	color: #ccc !important;
}
.grey {
	background-color: #efefef;
	color: #555;
	background-image: -webkit-linear-gradient(#efefef, #cacaca);
	background-image: linear-gradient(#efefef, #cacaca);
	padding-bottom: 20px;
}
.darkgrey {
	background-color: #7a7878;
	text-align: center;
	color: #fff;
}
.darkgrey a {
	color: #fff
}
.darkgrey a:hover {
	color: #fff !important;
	text-decoration: underline; 
}
ul {
	list-style-type: square;
}
.col-left {
	float: left;
	width: 50%;
	margin-right: 40px;
}
.col-right {
	float:left;
	width: 40%;
	padding-top: 0
}
.col-right h1 {
	margin-top: 0
}
.col-right p {
	font-size: 1.5em;
	
}
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}.button:active {
	position:relative;
	top:1px;
}
a.small {
	font-size: 11px;
}
a.small:hover {
	text-decoration: underline;
}

/* ---------- RESPONSIVE DESIGN ---------- */

@media screen and (max-width:768px) {

	.col-left,
	.col-right {
		width: 100%;
	}

}

